Subject: FW: ISDA Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 05:53:18 -0700 (PDT)

Stephanie -
Thank you for the phone call yesterday.  Could we schedule a conference call
with Dr. Sayre on Monday, October 29 at 10:30 Central Time?  If that time
does not work, please let me know.  If that time works, I will plan on
calling Dr. Sayre at 713-345-7894.  Thanks -

Laura Kapustka
Manager - Treasury & Risk Management
Omaha Public Power District
(402) 636-3057

> -----Original Message-----
> From:	KAPUSTKA, LAURA L
> Sent:	Wednesday, October 17, 2001 4:32 PM
> To:	[email-masked]'
> Cc:	[email-masked]'
> Subject:	ISDA Agreement
>
> Dear Dr. Sayre:
> Thank you for your letter regarding the ISDA Agreement being executed
> between OPPD and Enron.  I have discussed your letter with our General
> Counsel (Fraser Stryker).  I would like to set up a conference call to
> discuss the issues raised in your letter.  Would you be available for a
> conference call on Thursday, October 18 or October 29?  I will look
> forward to hearing from you.
>
> Laura L. Kapustka
> Manager - Treasury & Risk Management
> Omaha Public Power District
> (402) 636-3057